@charset "utf-8";
/*--------------------------------------
	e-CAPCOM 全ページ共通CSS

	2008/12/29 version 1.00
--------------------------------------*/

body {
	font-size: 80%;
	background: url(../images/bgimage/mainback_141203.jpg) no-repeat center top;
	/*background: url(../images_common/mainBack.gif) repeat-x left top;*/
}



/* link */

a{
	text-decoration: underline;
}



a:link {
	color: #333;
}



a:visited {
	color: #333;
}



a:hover {
	color: #3366ff;
	text-decoration: underline;
}



a:active {
	color: #3366ff;
}



.textLeft{
	text-align: left;
}


.textRight{
	text-align: right;
}


.textCenter{
	text-align: center;
}



.font10{
	font-size: 85%;
	font-weight: bold;
}


.pTop10{
	padding-top: 10px;
}


.pLeft10{
	padding-left: 10px;
}


.pBottom10{
	padding-bottom: 10px;
}



.imgVcenter{
	vertical-align: middle;
}



.btnBack{
	float: left;
	width: 390px;
}



.btnTop{
	float: right;
	width: 390px;
	text-align: right;
}



.font_red{
	color: #ff0000;
}


.font_orange{
	color: #ff6600;
}



#container{
	width: 100%;
}



#contents{
	width: 950px;
	margin: 0 auto;
}



#CP_content{
	margin-top: -15px;
}



/* 通常ページの設定 | メインスパン */

#CP_mainSpan{
	float: left;
	width: 780px;
}


.CP_mainSpan_1column{
	/*float: left;*/
	width: 780px;
	margin: 0 auto;
	text-align: center;
}

/* 通常ページの設定 | パンくず */

#CP_mainSpan .nowrap{
	background: url(../images_common/topixPath_back.gif) no-repeat left center;
}

#CP_mainSpan .nowrapInline{
	width:770px;
	overflow:hidden;
}

#CP_mainSpan ul.topicPath{
	width:2000px;
	height: 45px;
	padding: 0 0 0 5px;
	margin-top: -5px;
}

#CP_mainSpan ul.topicPath li{
	float: left;
	padding: 14px 18px 0 3px;
	display: block;
	text-align:left;
	background: url(../images_common/topixPath_next.gif) no-repeat right 13px;
	white-space:nowrap;
}

#CP_mainSpan ul.topicPath li.home a{
	padding-left: 18px;
	background: url(../images_common/topixPath_home.gif) no-repeat left center;
}



#CP_mainSpan ul.topicPath li.end{
	background: url(../images_common/blank.gif) no-repeat left center;
}



#CP_mainSpan ul.notice{
	margin-left: 140px;
}



#CP_mainSpan ul.notice li{
	padding: 3px 0 5px 25px;
	background: url(../images_common/icon_alert.gif) no-repeat left -2px;
}




#CP_mainSpan .mainContent{
	/*padding: 5px 10px;*/
	padding: 15px 10px;
	background: url(../images_common/centerBox_middle.gif) repeat-y top left;
}

#CP_mainSpan .mainBox{
	width: 695px;
	/*padding: 0 10px;*/
	padding: 10px 10px;
	margin: 0 auto;
	background: url(../images_common/mainContent_back715_middle.gif) no-repeat top left;
}


#CP_mainSpan .caption{
	font-size: 130%;
	font-weight: bold;
	color: #3366ff;
}



#CP_mainSpan .hr{
	height: 34px;
	margin: 0;
	border: 0;
	text-align: left;
	background: url(../images_common/horizonLine.gif) no-repeat center center;
}



#errorMessage{
	padding: 5px 0;
	font-size: 100%;
	font-weight: bold;
	color: #ff3355;
	text-align: center;
}



#CP_mainSpan .page{
	width: 680px;
	margin: 0 auto;
	display: block;
}



#CP_mainSpan .pageCount{
	float: right;
	width: 330px;
	padding: 5px 0;
	font-weight: bold;
	color: #333;
	text-align: right;
}



#CP_mainSpan .pageNavi{
	float: left;
	width: 330px;
	padding: 5px 0;
	text-align: left;
}



/* 通常ページの設定 | hタグ */
#CP_mainSpan h3.commonHead {
	color: #3366FF;
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
}



/*IE6*/

* html .iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}



* html #CP_content{
	margin-top: -19px;
}

